/*#region #gallery*/
#gallery {
  .item {
    width: 25%;
    display: block;
    min-height: 300px;
  }
  .item {
    @include center-img-nohover();
    img {
      height: auto;
      width: 110%;
    }
    h3 {
      @include flex-center();
      @include animation();
      position: absolute;
      content: "";
      width: 100%;
      height: 100%;
      opacity: 0;
      background-color: transparentize($primary-color, 0.5);
      color: $white;
      padding-left: 15px;
      padding-right: 15px;
    }
    &:hover {
      h3 {
        opacity: 1;
      }
    }
  }
}
/*#endregion*/

@media screen and (min-width: 1920px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (min-width: 1200px) {
  /*#region #sad*/
  /*#endregion*/
}

@media screen and (max-width: 1280px) {
  /*#region #gallery*/

  /*#endregion*/
}

@media screen and (max-width: 1024px) {
  /*#region #gallery*/
  #gallery {
    .item {
      min-height: 200px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
  /*#region #gallery*/
  #gallery {
    .item {
      min-height: 150px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {
}

@media screen and (max-width: 450px) {
  /*#region #gallery*/
  #gallery {
    .item {
      width: 50%;
      min-height: 100px;
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 375px) {
}

@media screen and (max-width: 360px) {
}

@media screen and (max-width: 320px) {
  /*#region #sad*/
  /*#endregion*/
}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
@-moz-document url-prefix() {
  /*Code is here*/
}
/*#endregion*/

/*#region ie*/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  /*Code is here*/
}
/*#endregion*/
